Bug 52667 - Wine doesn't load simple exe files like setup.exe.
Summary: Wine doesn't load simple exe files like setup.exe.
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: wine   
(Show other bugs)
Version: roswell
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-27 20:22 UTC by Brett Simpson
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-27 20:22:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Brett Simpson 2001-08-27 20:22:31 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 4.0)

Description of problem:
When trying to run any win16/32 programs under wine they will complain 
that user.dll is not found. Also according to the docs wine.conf is 
suppose to be located under /etc. It's located at /root/.wine/config.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Find a windows executable.
2. Do wine "executable name"
3. What it complain that user.dll is not found.
	

Additional info:

Comment 1 Bernhard Rosenkraenzer 2001-08-28 09:32:10 UTC
Works for the sample applications I've tried (freely downloadable stuff, I 
don't have Windows).

/root/.wine/config is the private wine configuration file for root (don't run 
wine as root, by the way). The system wide file is /etc/wine.reg



Note You need to log in before you can comment on or make changes to this bug.